<?php

use Illuminate\Http\Request;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

//Route::middleware('auth:api')->get('/user', function (Request $request) {
//    return $request->user();
//});




$api = app('Dingo\Api\Routing\Router');

$api->version('v1', ['namespace' => 'App\Http\Controllers\Api\V1'], function ($api) {

    $api->get('home/login', [
        'as' => 'home.login',
        'uses' => 'HomeController@login',
    ]);

    $api->get('home/getproducts', [
        'as' => 'home.getProducts',
        'uses' => 'HomeController@getProducts',
    ]);
    $api->get('home/getproduct', [
        'as' => 'home.getProduct',
        'uses' => 'HomeController@getProduct',
    ]);
    $api->get('home/getstores', [
        'as' => 'home.getStores',
        'uses' => 'HomeController@getStores',
    ]);
    $api->get('home/getschedule', [
        'as' => 'home.getschedule',
        'uses' => 'HomeController@getSchedule',
    ]);
    $api->post('home/createorder', [
        'as' => 'home.createorder',
        'uses' => 'HomeController@createOrder',
    ]);

});